
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat-x scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f9e2c8; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/000498b81035c49ab5ee65fb7cb3ca7f.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_69 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 9px; }
#wb_cs_col_70 { width: 80.53585500394%; margin-left: auto; margin-right: auto; margin-top: 9px; }
#wb_cs_col_70:first-child { margin-top: 9px; }
#wb_element_instance36 { z-index: 864; opacity: 1; min-height: 24px; width: 20.903753780466%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 1065; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #421a10; border-color: #ffffff; }
#wb_element_instance37.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance37 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance37 .btn-collapser:hover { background-color: #ff6200; border-color: #ffffff; }
#wb_element_instance37 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance37 ul { background: #421a10 none repeat left top; border: 1px none #000000; }
#wb_element_instance37 > ul { display: none; }
#wb_element_instance37.collapse-expanded > ul > li { display: block; }
#wb_element_instance37.collapse-expanded li > ul { position: static; }
#wb_element_instance37.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance37.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: right; }
#wb_element_instance37 ul ul { background: #421a10 none repeat left top; }
#wb_element_instance37 li { margin: 10px 0px 10px 0px; }
#wb_element_instance37 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #421a10 none repeat left top; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #ff6200 none no-repeat center bottom; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #ff6200 none no-repeat center bottom; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_72 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_73 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_73:first-child { margin-top: 0; }
#wb_cs_row_74 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_75 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_75:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 424; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 88px; max-width: 1760px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_76 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_77 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_77:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 422; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 122px; max-width: 2440px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_78 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_78:first-child { margin-top: 0; }
#wb_cs_row_79 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_80 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_80:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 425; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 130px; max-width: 2600px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_81 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_82 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_82:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 426; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 92px; max-width: 1832px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance42 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_69 { padding-top: 18px; padding-left: 1.010101010101%; padding-right: 0%; }
	#wb_cs_col_70 { max-width: 505.53191489362px; min-width: 50.553191489362px; width: 21.276595744681%; margin-left: 0.0%; }
	#wb_element_instance36 { margin-top: 0px; width: 100%; }
	#wb_cs_col_71 { max-width: 1728px; margin-top: 0px; min-width: 172.8px; width: 72.727272727273%; margin-right: 0.0%; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_element_instance37 ul { background: #421a10 none repeat right top; }
	#wb_element_instance37 .btn-collapser { display: none; }
	#wb_element_instance37 > ul { display: block; }
	#wb_cs_row_72 { padding-top: 70px; padding-left: 2.5252525252525%; padding-right: 5.0505050505051%; }
	#wb_cs_col_73 { max-width: 1220px; margin-top: 20px; min-width: 122px; width: 54.954954954955%; margin-left: 0.0%; }
	#wb_cs_col_73:first-child { margin-top: 20px; }
	#wb_cs_row_74 { padding-left: 0%; padding-right: 27.868852459016%; }
	#wb_cs_col_75 { max-width: 880px; margin-top: 0px; }
	#wb_cs_col_75:first-child { margin-top: 0px; }
	#wb_element_instance39 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_76 { padding-top: 23px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_77 { max-width: 1220px; margin-top: 0px; }
	#wb_cs_col_77:first-child { margin-top: 0px; }
	#wb_element_instance38 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_78 { max-width: 1300px; margin-top: 0px; min-width: 130px; width: 58.558558558559%; margin-left: -13.513513%; }
	#wb_cs_col_78:first-child { margin-top: 0px; }
	#wb_cs_row_79 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_80 { max-width: 1300px; margin-top: 0px; }
	#wb_cs_col_80:first-child { margin-top: 0px; }
	#wb_element_instance40 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_81 { padding-top: 27px; padding-left: 29.230769230769%; padding-right: 0.30769230769231%; }
	#wb_cs_col_82 { max-width: 916px; margin-top: 0px; }
	#wb_cs_col_82:first-child { margin-top: 0px; }
	#wb_element_instance41 { max-width: 100%; margin-top: 0px; }
	#wb_footer { min-height: 80px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance37 ul { background: #421a10 none repeat right top; }
	#wb_element_instance37 .btn-collapser { display: none; }
	#wb_element_instance37 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance37 ul { background: #421a10 none repeat right top; }
	#wb_element_instance37 .btn-collapser { display: none; }
	#wb_element_instance37 > ul { display: block; }
	#wb_element_instance42 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance36 { width: auto; margin-left: 10px; margin-right: 10px; }
}
